1. larryjb1120's Avatar
    Until recently I've been able to use Yalp to get any apps I could get from BBW and Amazon. But, something has happened to Yalp. I tried installing the Playstore, but was unsuccessful.

    I'm not counting on using many apps, but there are a few I like and make this Q10 very useful.

    (I'm NOT upgrading to a Key series. Those phones are way too big )

    Posted via CB10
    07-07-19 03:01 PM
  2. conite's Avatar
    Until recently I've been able to use Yalp to get any apps I could get from BBW and Amazon. But, something has happened to Yalp. I tried installing the Playstore, but was unsuccessful.

    I'm not counting on using many apps, but there are a few I like and make this Q10 very useful.

    (I'm NOT upgrading to a Key series. Those phones are way too big )

    Posted via CB10
    You can go to apkmirror and find the app you're looking for.

    Keep in mind, you want arm-v7, either nodpi or 320dpi, and Android 4.3 or below.
    07-07-19 04:49 PM
  3. TrumpetTiger's Avatar
    Until recently I've been able to use Yalp to get any apps I could get from BBW and Amazon. But, something has happened to Yalp. I tried installing the Playstore, but was unsuccessful.

    I'm not counting on using many apps, but there are a few I like and make this Q10 very useful.

    (I'm NOT upgrading to a Key series. Those phones are way too big )

    Posted via CB10
    I'm not sure dpi requirements actually matter, even for a Q10, but in any case you can also find what you're looking for at APKPure. In my experience APKPure is more valuable since it has a wider selection and greater variety of old versions of applications--necessary sometimes to find versions that are compatible with Android 4.3 or older.
    07-07-19 05:01 PM
  4. brookie229's Avatar
    Until recently I've been able to use Yalp to get any apps I could get from BBW and Amazon. But, something has happened to Yalp. I tried installing the Playstore, but was unsuccessful.

    I'm not counting on using many apps, but there are a few I like and make this Q10 very useful.

    (I'm NOT upgrading to a Key series. Those phones are way too big )

    Posted via CB10
    Try Aurora Store also from F-Droid : https://f-droid.org/en/packages/com.aurora.store/
    Mecca EL likes this.
    07-07-19 05:02 PM
  5. conite's Avatar
    Try Aurora Store also from F-Droid : https://f-droid.org/en/packages/com.aurora.store/
    The desciption says it requires Android 5.
    07-08-19 04:00 PM
  6. brookie229's Avatar
    The desciption says it requires Android 5.
    Ah yes, I see that it has been rewritten and the old version is no longer available. Thanks!

    Posted via CB10
    07-08-19 04:17 PM
  7. gamegurl's Avatar
    http://forums.crackberry.com/showthread.php?t=1171179
    The last post (12) worked for me, been using that to install apps. Not sure if that is the problem you are referring to with Yalp.

    If the app says it is incompatible with device then you gotta find an older apk.

    Posted via CB10
    07-08-19 06:47 PM

Similar Threads

  1. I can't get past my Wifi Setup on my Blackberry Playbook
    By Milinda Akindele in forum BlackBerry PlayBook
    Replies: 19
    Last Post: 07-12-19, 12:06 PM
  2. Anyone set up the Samsung Pay with Galaxy Watch on a KEY2 LE?
    By skstrials in forum BlackBerry KEY2 LE
    Replies: 1
    Last Post: 07-07-19, 10:35 AM
  3. Replies: 2
    Last Post: 07-07-19, 10:32 AM
LINK TO POST COPIED TO CLIPBOARD